Map Viewer beta, WebGL requirements ?

237
1
Jump to solution
01-30-2020 11:18 PM
GaëtanLAVENU
Esri Contributor

Hi,

One of my customer has an issue when trying to open a web map in the new map viewer beta. The apps is launched but no map appears. He's using the latest version of Chrome (Version 79.0.3945.130 (Build officiel) (64 bits)). He also has a webgl error message when trying to open the scene viewer. My customer doesn't have the problem when opening the same web map with the new map viewer on his home personal computer. Is there any WebGL or specific browser settings requirements to run the new Map Viewer ? 

Gaëtan Lavenu

Esri France

0 Kudos
1 Solution

Accepted Solutions
ChrisWhitmore
Esri Regular Contributor

Hi Gaëtan LAVENU, it sounds like the map is using vector tile layers as a basemap (which require webGL for display). 

Thanks,

Chris

View solution in original post

0 Kudos
1 Reply
ChrisWhitmore
Esri Regular Contributor

Hi Gaëtan LAVENU, it sounds like the map is using vector tile layers as a basemap (which require webGL for display). 

Thanks,

Chris

View solution in original post

0 Kudos